Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ardupilot-fw
Source: https://gitlab.utc.fr/uav-hds/intel-aero/meta-intel-aero

Files: *
Copyright: 2016 ArduPilot Dev Team
License: GPL-3+
 /usr/share/common-licenses/GPL-3

Files: debian/*
Copyright: 2017 Intel Corporation
License: Apache-2.0
 /usr/share/common-licenses/Apache-2.0
